@charset "UTF-8";
/* CSS Document */


/* ~~ Reset Browser ~~ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, sub, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
body {
	background: #fff;
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}


/* ~~ End Reset Browser ~~ */


body { font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; 
font-size:small; font-size:13px; color:#333; text-align:center; }


/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl, li { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	}

/* ~~ リンクスタイル ~~ */
a:link {
	color:#333;
	text-decoration: none;
}
a:visited {
	color: #333;
	text-decoration: none;
}
a:hover, a:focus { 
	text-decoration: underline;
}

/* ~~ このコンテナが他のすべての div を囲み、パーセンテージに基づいた幅を指定します。~~ */
.container {
	width: 940px;
	max-width:940px;
	min-width:940px;
	margin: 0 auto;
	text-align:left;
}

/* ~~ ヘッダーには幅は指定されません。ヘッダーはレイアウトの幅全体まで広がります。ヘッダーには、ユーザー独自のリンクされたロゴに置き換えられるイメージプレースホルダーが含まれます。~~ */
.header {
	background: #FFF;
}

/* ~~ これはレイアウト情報です。~~ 
*/
.content {
	padding: 10px 0;
}

/* ~~ フッター ~~ */
.footer {
	padding: 10px 0;
	background: #FFF;
}

/* ~~ その他の float/clear クラス ~~ */
.fltrt {  
	float: right;
	margin-left: 0px;
}
.fltlft { 
	float: left;
	margin-right: 0px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

sup { font-size:70%;}



/* header */
.toplogo { width:450px; margin-top:11px; float:left; }
.toplogo2 { width:450px; margin-top:11px; float:left; }
#info_tab { width:220px; height:76px; margin-bottom:10px; display:block; position:relative;
background:url(../images/info_tab.gif) no-repeat 0 0; float:right; }
#info_tab p { text-indent:-1000em; }
p.infobtn a { display:block; width:198px; height:28px; position:absolute; top:39px; right:11px;
background:url(../images/btn_infotop.gif) no-repeat 0 0; }
p.infobtn a:hover { background:url(../images/btn_infotop.gif) no-repeat 0 -28px; }
div.header_search { width:183px; margin-top:32px; height:23px; float:right; margin-right:14px; }
div.header_search form input#s { width:148px; height:21px; border:solid 1px #CCC; float:left; line-height:1em; margin:0; padding:0;  }
div.footer_search { width:183px; height:23px; margin-top:2px; float:right; margin-right:14px; line-height:1em; padding:0; }
div.footer_search form input#s { width:148px; height:21px; border:solid 1px #CCC; line-height:1em;  float:left; margin:0; padding:0; }
div.srch_btn { width:33px; height:23px; float:right; }
div.header_search form div.srch_btn input, div.footer_search form div.srch_btn input { width:33px; height:23px; margin:0; padding:0; border:0; }
div.sitemap_btn { width:110px; float:right; font-size:12px; margin-top:37px; }
div.sitemap_btn a.sitemap, div.sitemap_btn a.lang, div.sitemap_btn a.company { display:block; height:12px; width:58px; overflow:hidden; background:url(../images/btn_headlink2.gif) no-repeat; text-indent:-1000em; float:left; }
div.sitemap_btn a.lang { width:48px;}
div.sitemap_btn a.company { width:48px;}
div.sitemap_btn a.sitemap { background-position: 0 0;}
div.sitemap_btn a.lang { background-position: -60px 0;}
div.sitemap_btn a.company { background-position: -109px 0;}
div.sitemap_btn a:hover.sitemap { background-position: 0 -12px;}
div.sitemap_btn a:hover.lang { background-position: -60px -12px;}
div.sitemap_btn a:hover.company { background-position: -109px -12px;}

/* navigation bar */
.navigation { height:50px; background:url(../images/nav_bar.jpg) no-repeat; clear:both; }

#submenu02,#submenu03,#submenu04,#submenu05,#submenu06{filter: alpha(opacity=0); opacity:0; display:none; z-index:999; position:absolute; height:0;}

ul#nav_bar { margin:0; padding:0; }
#nav_bar li { display:inline-block; float:left; height:50px; overflow:hidden; }
#nav_bar li a { display:block; height:50px; text-indent:-1000em; }

#nav_bar li.mn01 a { width:157px; background:url(../images/nav_bar.jpg) no-repeat 0 0; }
#nav_bar li.mn02 a { width:156px; background:url(../images/nav_bar.jpg) no-repeat -157px 0; }
#nav_bar li.mn03 a { width:157px; background:url(../images/nav_bar.jpg) no-repeat -313px 0; }
#nav_bar li.mn04 a { width:157px; background:url(../images/nav_bar.jpg) no-repeat -470px 0; }
#nav_bar li.mn05 a { width:156px; background:url(../images/nav_bar.jpg) no-repeat -627px 0; }
#nav_bar li.mn06 a { width:157px; background:url(../images/nav_bar.jpg) no-repeat -783px 0; }

#nav_bar li.mn01 a:hover { width:157px; background:url(../images/nav_bar.jpg) no-repeat 0 -100px; }
#nav_bar li.mn02 a:hover { width:156px; background:url(../images/nav_bar.jpg) no-repeat -157px -100px; }
#nav_bar li.mn03 a:hover { width:157px; background:url(../images/nav_bar.jpg) no-repeat -313px -100px; }
#nav_bar li.mn04 a:hover { width:157px; background:url(../images/nav_bar.jpg) no-repeat -470px -100px; }
#nav_bar li.mn05 a:hover { width:156px; background:url(../images/nav_bar.jpg) no-repeat -627px -100px; }
#nav_bar li.mn06 a:hover { width:157px; background:url(../images/nav_bar.jpg) no-repeat -783px -100px; }

#value #nav_bar li.mn01 a { width:157px; background:url(../images/nav_bar.jpg) no-repeat 0 -50px; }
#choice #nav_bar li.mn02 a { width:156px; background:url(../images/nav_bar.jpg) no-repeat -157px -50px; }
#kessai #nav_bar li.mn03 a { width:157px; background:url(../images/nav_bar.jpg) no-repeat -313px -50px; }
#send #nav_bar li.mn04 a { width:157px; background:url(../images/nav_bar.jpg) no-repeat -470px -50px; }
#ecs #nav_bar li.mn05 a { width:156px; background:url(../images/nav_bar.jpg) no-repeat -627px -50px; }
#case #nav_bar li.mn06 a { width:157px; background:url(../images/nav_bar.jpg) no-repeat -783px -50px; }

.subbox { display:block; width:940px; margin:0 auto; position:relative; }
#submenu01 { top:0; left:0; }
#submenu02 { top:0; left:0px; }
#submenu03 { top:0; left:157px;}
#submenu04 { top:0; left:470px; }
#submenu05 { top:0; /*left:313px;*/ left:273px;}
#submenu06 { top:0; /*left:313px;*/left:470px;}
#submenu02, #submenu03/*#submenu05, #submenu06*/{width:627px;}
#submenu04, #submenu06 {width:470px;}
#submenu05 {width:667px;}

div.tripoint { display:block; width:28px; position:absolute; left:64px; background:url(../images/subnavi_tri.gif) no-repeat 0px 0px; z-index: 3; }
div.tripoint2 { display:block; width:28px; position:absolute; left:221px; background:url(../images/subnavi_tri.gif) no-repeat 0px 0px; z-index: 3; }
div.tripoint3 { display:block; width:28px; position:absolute; left:377px; background:url(../images/subnavi_tri.gif) no-repeat 0px 0px; z-index: 3; }
div.tripoint4 { display:block; width:28px; position:absolute; right:64px; background:url(../images/subnavi_tri.gif) no-repeat 0px 0px; z-index: 3; }
div.sub_inner { display:block; background-color:#dfebf3; overflow:hidden; width:627px; }
#submenu05 div.sub_inner { width:667px; }

div.sub_inner2 { display:block; background-color:#dfebf3; overflow:hidden; width:470px; }
div.s_inbox { display:block; margin:2px; background-color:#FFF; text-align:left; overflow:hidden; }
.s_inbox ul { padding:10px 0 15px 0; }
.lw1 li, .lw2 li, .lw3 li, .lw4 li { margin-bottom:7px; font-size:12px; line-height:1.2em;  }
.lw1 li a, .lw2 li a, .lw3 li a, .lw4 li a { padding-left:10px; background:url(../images/blue_tri.gif) no-repeat 0 0; }
.lw1 li a:hover, .lw2 li a:hover, .lw3 li a:hover, .lw4 li a:hover { color:#02a1e9; }
.lw1 li a:focus, .lw2 li a:focus, .lw3 li a:focus, .lw4 li a:focus { color:#02a1e9; }
.lw1 { width:202px; float:left;}
.lw2 { width:406px; float:left;}
.lw3 { width:242px; float:left;}
.lw4 { width:446px; float:left;}

.subm_ttl { padding:12px 0 8px; border-bottom:solid 1px #CCC; font-weight: bold; }
.subm_ttl a { border-left:solid 5px #02a1e9; padding-left: 10px; line-height:1.1em; }
.subm_ttl a:hover, .subm_ttl a:focus { color:#02a1e9; }
a:hover.nolink, a:focus.nolink { color:#333; text-decoration:none; }
.tlw5 { width:233px; }
.tlw4 { width:440px; }
.tlw3 { width:593px; }
.tlw2 { width:385px; }
.tlw1 { width:193px; }

/* conts */
.content{zoom:100%;}
.content:after{content: ""; clear: both; height: 0; display: block; visibility: hidden;}

.maincols { width:700px; float:left; display:block; overflow:hidden; }
.rightcols { width:220px; float:right; display:block; overflow:hidden;}


/* right Colums */
.rightcols h3 { background:#CCC; padding:5px; }
.rightcols h3 a { display:block; text-indent:-1000em; vertical-align:central; }
.rightcols h3#h3_demo a { background:url(../images/h3_side_demo.gif) no-repeat 0 0; height:17px; }
.rightcols h3#h3_security a { background:url(../images/h3_side_security.gif) no-repeat 0 0; height:17px; }

.case_bnr { display:block; padding:0px 1px 0 1px; background-color:#CCC; }
.cbnr01, .cbnr02, .cbnr03, .cbnr04, .cbnr05, .cbnr06, .cbnr07, .cbnr08, .cbnr09 { padding:0; display: block; height:56px; padding-bottom: 1px; overflow:hidden; }
.cbnr01 a, .cbnr02 a, .cbnr03 a, .cbnr04 a, .cbnr05 a, .cbnr06 a, .cbnr07 a, .cbnr08 a, .cbnr09 a { display: block; height:56px; width:218px; text-indent:-1000em; }
.cbnr01 a { background:url(../images/bnr_case01.jpg) no-repeat 0 0;}
.cbnr02 a { background:url(../images/bnr_case02.jpg) no-repeat 0 0;}
.cbnr03 a { background:url(../images/bnr_case03.jpg) no-repeat 0 0;}
.cbnr04 a { background:url(../images/bnr_case04.jpg) no-repeat 0 0;}
.cbnr05 a { background:url(../images/bnr_case05.jpg) no-repeat 0 0;}
.cbnr06 a { background:url(../images/bnr_case06.jpg) no-repeat 0 0;}
.cbnr07 a { background:url(../images/bnr_case07.jpg) no-repeat 0 0;}
.cbnr08 a { background:url(../images/bnr_case08.jpg) no-repeat 0 0;}
.cbnr09 a { background:url(../images/bnr_case09.jpg) no-repeat 0 0;}
.cbnr01 a:hover { background:url(../images/bnr_case01.jpg) no-repeat -218px 0;}
.cbnr02 a:hover { background:url(../images/bnr_case02.jpg) no-repeat -218px 0;}
.cbnr03 a:hover { background:url(../images/bnr_case03.jpg) no-repeat -218px 0;}
.cbnr04 a:hover { background:url(../images/bnr_case04.jpg) no-repeat -218px 0;}
.cbnr05 a:hover { background:url(../images/bnr_case05.jpg) no-repeat -218px 0;}
.cbnr06 a:hover { background:url(../images/bnr_case06.jpg) no-repeat -218px 0;}
.cbnr07 a:hover { background:url(../images/bnr_case07.jpg) no-repeat -218px 0;}
.cbnr08 a:hover { background:url(../images/bnr_case08.jpg) no-repeat -218px 0;}
.cbnr09 a:hover { background:url(../images/bnr_case09.jpg) no-repeat -218px 0;}

#bnr_btn01, #bnr_btn02 { padding:0; display: block; height:65px; width:220px; overflow:hidden; }
#bnr_btn01 a, #bnr_btn02 a { display: block; height:65px; width:220px; text-indent:-1000em; }

#bnr_btn01 a { background:url(../images/bnr_carrier.jpg) no-repeat 0 0; }
#bnr_btn02 a { background:url(../images/bnr_eccube.jpg) no-repeat 0 0; }
#bnr_btn01 a:hover { background:url(../images/bnr_carrier.jpg) no-repeat -220px 0; }
#bnr_btn02 a:hover { background:url(../images/bnr_eccube.jpg) no-repeat -220px 0; }

.qr_box { width:74px; float:left; margin:3px 0 3px 10px; text-align:center; }
.qr_box h4 { font-size:10px; }
.qr_box2 { text-align:left; float:left; width:115px; line-height:1.3em; font-size:10px; margin:10px 10px 8px 5px; }

.grayBtn li { margin-bottom:5px; }
.grayBtn li a { 
	display:block;
	font-weight:bold;
	color:#FFF; text-decoration:none;
	padding:8px 30px 7px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#747474;
	background-image:url(../images/arrow12_gwhite.gif);
	background-position:200px center;
	background-repeat:no-repeat;  
}
.grayBtn li a:hover { 
	background-color:#02a1e9;
	background-image:url(../images/arrow12_bwhite.gif);
}
.grayBtn li a:link, .grayBtn li a:visited { color:#FFF; }

.grayBtnG {
	display:block; margin:5px 10px; font-size:12px;
	border:solid 1px #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	background: #fff; /* old browsers */
	background: -moz-linear-gradient(top, #fcfcfc 0%, #efefef 50%, #e5e5e5 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(50%,#efefef), color-stop(100%,#e5e5e5)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e5e5e5',GradientType=0 ); /* ie */
}
.grayBtnG a { 
	display:block;
	font-weight:bold;
	text-decoration:none;
	margin-right:7px;
	padding:8px 30px 7px 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-image:url(../images/arrow12_wblue.gif);
	background-position:right center;
	background-repeat:no-repeat; 
	
  	}
.grayBtnG a:hover { 
	background-color:#02a1e9;
	color:#FFF;
	margin-right:0px;
	background-image:url(../images/arrow12_bwhite.gif);
	background-position:177px center;
}

.whiteBtn li { margin-bottom:5px; }
.whiteBtn li a { 
	display:block;
	font-weight:bold;
	color:#333; text-decoration:none;
	padding:8px 30px 7px 10px;
	border: solid 1px #747474;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#FFF;
	background-image:url(../images/arrow12_wgray.gif);
	background-position:200px center;
	background-repeat:no-repeat;  
}
.whiteBtn li a:hover { 
	background-color:#02a1e9;
	border: solid 1px #02a1e9;
	color:#FFF;
	background-image:url(../images/arrow12_bwhite.gif);
}

.whitebox { border:solid 1px #ccc; border-top:0; overflow:hidden; }
.whitebox p { line-height:1.4em; }
.graybox { border:solid 1px #ccc; background-color:#F5F5F5; border-top:0; overflow:hidden; }
.graybox p { line-height:1.4em; }

.btnr { float:right; margin:5px 0; }
.bluelnkBtn a { 
	display:inline-block;
	font-size:12px;
	text-align:center;
	color:#FFF; text-decoration:none;
	padding:5px 25px 4px 12px;
	_	padding:5px 25px 3px 12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color:#02a1e9;
	background-image:url(../images/arrow9b_bwhite.gif);
	background-position:right center;
	background-repeat:no-repeat;  
}

.bluelnkBtn a:hover { background-color:#0CF; }
.bluelnkBtn a:link, .bluelnkBtn a:visited { color:#FFF; }

.lnkbtn01, .lnkbtn02 { margin-bottom:3px; }
.lnkbtn03 { margin-bottom:15px; }
.lnkbtn01 a, .lnkbtn02 a, .lnkbtn03 a, .lnkbtn04 a { display:block; width:220px; height:34px; overflow:hidden; text-indent:-1000em; background:url(../images/btn_sidelink.gif) no-repeat; }
.lnkbtn01 a { background-position: -2px -2px;}
.lnkbtn02 a { background-position: -2px -42px;}
.lnkbtn03 a { background-position: -2px -82px;}
.lnkbtn04 a { background-position: -2px -132px;}
.lnkbtn01 a:hover { background-position: -227px -2px;}
.lnkbtn02 a:hover { background-position: -227px -42px;}
.lnkbtn03 a:hover { background-position: -227px -82px;}
.lnkbtn04 a:hover { background-position: -227px -132px;}


/* Footer */

.footer { clear:both; margin-top:10px; }
.footer #footer_bar {
	background-color: #000;
	display: block;
	padding: 5px;
}
.fbar_inner { width:940px; height:30px; margin:0 auto;}
.fbar_inner input { margin:5px 0;}
.footer #footerlink_box {
	background-color: #999; display:block;
	width:100%; overflow:hidden;
}

.fl_inner {
	width: 940px; display:block;
	margin: 0 auto;
	background:url(../images/footer_line.gif) no-repeat 0 15px;
	height:225px;
}

#row01, #row02, #row03, #row04 {
	width:25%; float:left; background-color:transparent; margin:15px 0; text-align:left;
	background:url(../images/footer_line.gif) no-repeat right 0; height:210px;
}


ul.footerlink { margin-left:15px; }
.footerlink li.foot_ttl { margin-top: 5px; }
.footerlink li.foot_ttl a { font-size: 11px; font-weight: bold; padding-left:15px; background:url(../images/arrow12f_w.gif) no-repeat 0 center; }
.footerlink a { color:#FFF; font-size: 10px; line-height:1.4em; padding-left:20px; background:url(../images/tri_7w.gif) no-repeat 3px center; }
.footerlink a:hover { color:#CFF; }
.footerlink a:focus { color:#CFF; }
.footerlink a:visited { color:#FFF; }
.footercom { width:940px; margin:0 auto; text-align:left; }
.footercom ul { padding:10px 0; }
.footercom li { display:inline; margin-right:10px; }
.footercom li a { padding-left:20px; background:url(../images/arrow13_wblue.gif) no-repeat 0 center; font-size:12px; }
.footercom li a:hover { color:#02a1e9; }
.dgg { text-align:center; border-top:solid 1px #CCC;  border-bottom:solid 1px #CCC; }
.dgg a { padding:0 5px; font-size:0; line-height:0;}
.copyright { padding:10px 0; width:940px; margin:0 auto; text-align:right; font-family:Verdana, Geneva, sans-serif; font-size:11px; }
#footerbox {width:100%;}

#inquery { width:32px; height:113px; position:fixed; top:450px; right:0; display:block; }
/* IE6用 
* html { overflow:hidden; }
* html body { height:100%; overflow:auto; margin:0; }*/
* html #inquery { position:absolute; } 


#inquery a { text-indent:-1000em; width:32px; height:113px; display:block; background:url(../images/info_rtab.gif) no-repeat 0 0; }
#inquery a:hover { background:url(../images/info_rtab.gif) no-repeat -32px 0 ; }


/* common control */

.flt_L { float:left; }
.flt_R { float:right; }

.pad108 { padding:10px 8px 10px 10px;}
.padl20 { padding-left:20px; }
.padl15 { padding-left:15px; }
.padl10 { padding-left:10px; }
.padl5 { padding-left:5px; }
.padl3 { padding-left:3px; }

.padt10 { padding-top:10px; }
.padt15 { padding-top:15px; }
.padt20 { padding-top:20px; }

.mgnb20 { margin-bottom:20px; }
.mgnb10 { margin-bottom:10px; }
.mgnb5 { margin-bottom:5px; }
.mgnb3 { margin-bottom:3px; }

.mgnl10 { margin-left:10px;}
.mgnl15 { margin-left:15px;}
.mgnl20 { margin-left:20px;}

.mgnr10 { margin-right:10px;}
.mgnr15 { margin-right:15px;}
.mgnr20 { margin-right:20px;}


.font10 { font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:10px;}
.font14 { font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:14px;}
.font16 { font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:16px;}
.bold {font-weight:bold;}

.txtcenter { text-align:center; }
.txtright { text-align:right; }
.txtleft { text-align:left; }


.indent {padding-left:1em; text-indent:-1em; line-height:1.4em;}



/* サーチページ */
#search_result .h1_box { background-color:#E7E7E7; margin-bottom:5px; padding:5px; }
#search_result .h1_box h1 { display:block; border-left:solid 5px #02a1e9;
font-weight:bold; font-size:18px; line-height:1.1em; padding-left:10px; }
#search_result h2.entry-title { font-size:14px; margin:5px 0; color:#36C; font-weight:bold;}
#search_result h2.entry-title a { color:#36C;}
#search_result p { font-size:12px; line-height:1.4em; margin-bottom:0.5em; }
#search_result hr {
border-width: 1px 0px 0px 0px;
border-style: dashed;
border-color: #CCC; 
height: 1px; }

.maincols .h1_box { background-color:#E7E7E7; margin-bottom:5px; padding:5px; }
.maincols .h1_box h1 { display:block; border-left:solid 5px #02a1e9;
font-weight:bold; font-size:18px; line-height:1.1em; padding-left:10px; }
.maincols p { font-size:12px; line-height:1.4em; margin-bottom:0.5em; }

/* SocialButton  修正 2017.11.08 */
div.sbmark { display:block; float:left; /* width:500px; */ width:auto; height:22px; }
div.sbmark li { display:inline-block; float:left; margin-right:5px; vertical-align:central; /* width:90px; */ width:auto;}
div.sbmark li.sb_btn01 { /* width:90px; */ }
div.sbmark li.sb_btn02 { /* width:150px; */ }
div.sbmark li.sb_btn03 { /* width:60px; */ }
div.sbmark li.sb_btn04 { /* width:60px; */ }
div.sbmark li.sb_btn05 { /* width:120px; */ }

div.sbmark_tr { text-align:right; height:22px; }

/* news */
#newslist { padding:15px; }
#newslist dl { clear:both; border-bottom:dotted 1px #CCC; _border-bottom:dashed 1px #CCC; overflow:hidden; }
#newslist dt { display:inline-block; width:55px; float:left; padding:0.2em 0; }
#newslist dd {  display:inline-block; float:left; padding:0.2em 0; }
dd.newsdate { width:100px; line-height:1.3em; }
dd.newstxt { width:500px; line-height:1.3em; }
dd.newstxt a:hover { color:#02a1e9; }
dt.press { background:url(../images/top/ico_press.gif) no-repeat 0 center; text-indent:-100em; }
dt.info { background:url(../images/top/ico_info.gif) no-repeat 0 center; text-indent:-100em; }

/* news */
dl .newstxt .newmark {
	background: url(../images/top/ico_new.gif) no-repeat 0 center;
	display:inline-block;
	height: 14px;
	width: 27px;
	margin-left:0.5em;
}
